Subject: Offline Message from Paul Haag: I purchased a swagtron T6 offroad hoverboard
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 04 Jun 2022 17:26:22 -0000

From: Paul Haag <[email-masked]>
Phone: 5054809149
Location: Wichita, United States
URL: https://swagtron.com/my-account/
Department: SwagTron

I purchased a swagtron T6 offroad hoverboard with 10" wheels for my cousin for Christmas, but his wife also got him one, so i was able to keep the one i purchased for him, which was a refurbished one, only a couple minor scratches. I kept it new in the box and used it for the first time on june 4th, following all the safety and protocols, and having downloaded and read the entire owner's manual before stepping foot on it. I also always wear a helmet and knee pads, and will also get elbow pads, i know i shall enjoy my T6 outlaw hoverboard for years to come. Thank you for an exceptional product

----
Zopim
https://www.zopim.com